@charset "utf-8";


@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
@import url('https://fonts.googleapis.com/css?family=Nanum+Brush+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cute+Font&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');


.ns { font-family: 'NanumSquare', sans-serif; }
.nbs { font-family: 'Nanum Brush Script', cursive; }
.cute { font-family: 'Cute Font', cursive; }
.robo { font-family: 'Roboto', sans-serif; }
